---
notes: >
  Šis šablonas apsprendžia rodomą turinį po to, kai klientai sėkmingai užsiregistruoja patvirtindami savo sąskaitą. Šis puslapis turėtų informuoti vartotoją, kad registracija yra baigta ir kad klientas dabar gali pateikti bilietą arba pasiekti esamus bilietus.
name: "Sąskaita patvirtinta!"
body: >
  <div> <strong>Ačiū už užregistruotą sąskaitą.</strong>< br /> < br /> Jūs jau patvirtinote savo elektroninio pašto adresą ir sėkmingai aktivavote paskyrą. Galite tęsti atidarydami naują bilietą arba valdyti esamus bilietus.< br /> < br /> <em>Jūsų draugiškas pagalbos centras</em> < br /> %{company.name} </div>
